[Desktop Entry]
Encoding=UTF-8
Name=Super Methane Brothers
Name[af]=Super Metaan Broers
Name[ca]=Els germans Super metà
Name[eo]=Supermetanaj fratoj
Name[es]=Los hermanos super metano
Name[fa]=برادران ابر متان
Name[fo]=Super Methan Brøður
Name[ja]=スーパーメタンブラザーズ
Name[lt]=Super metaniniai broliai
Name[lv]=Super Metāna Brāļi
Name[mn]=Митаны ах
Name[nso]=Masogana a Super Methane
Name[pl]=Bracia supemetanowcy
Name[pt_BR]=Super Irmãos 
Name[ru]=Братья Метаны
Name[sl]=Super metanska bratovščina
Name[ta]=Super Methane Brothers-Å¢¨ÇÂ¡ðÎ
Name[tr]=Süper Metan Kardeşler
Name[ven]=Vhakomana vhahulwane vha Ha-Methane
Name[vi]=Super Methane Brothers 
Name[zh_CN]=超级 Methane 兄弟
Name[zh_TW]=超級瓦斯兄弟
Name[zu]=Obhuti be-Super Methane
GenericName=Arcade Game
GenericName[af]=Arkade Speletjie
GenericName[ar]=لعبة أركاد
GenericName[be]=Аркадная гульня
GenericName[bg]=Игра
GenericName[bs]=Arkadna igra
GenericName[ca]=Joc d'arcade
GenericName[cs]=Arkádová hra
GenericName[da]=Arkade-videospil
GenericName[de]=Arkade-Spiel
GenericName[el]=Παιχνίδι Arcade
GenericName[eo]=Arkadoludo
GenericName[es]=Juego de Arcade
GenericName[et]=Põnevusmäng
GenericName[eu]=Arcade Jokoa
GenericName[fa]=بازی Arcade
GenericName[fi]=Arcade peli
GenericName[fo]=Arkaduspæl
GenericName[fr]=Jeu d'arcade
GenericName[he]=משחק Arcade
GenericName[hr]=Arkadna igra
GenericName[hu]=ügyességi
GenericName[is]=Skotleikur
GenericName[it]=Gioco arcade
GenericName[ja]=アーケードゲーム
GenericName[ko]=오락실 놀이
GenericName[lo]=ເກມອາເຄດດ໌
GenericName[lt]=Arkadinis žaidimas
GenericName[lv]=Arkādes Spēle
GenericName[mk]=Аркадна игра
GenericName[mn]=Сансрын тоглоом
GenericName[mt]=Logħba tal-arcades
GenericName[nb]=Arkadespill
GenericName[nl]=arcade-spel
GenericName[nn]=Arkadespel
GenericName[nso]=Papadi ya Arcade
GenericName[pl]=Gra zręcznościowa
GenericName[pt]=Jogo de Arcada
GenericName[pt_BR]= Arcade
GenericName[ro]=Joc de aventuri
GenericName[ru]=Аркадная игра
GenericName[se]=Arcade-speallu
GenericName[sk]=Dobrodružná hra
GenericName[sl]=Arkadna igra
GenericName[ss]=Umdlalo we Arcade
GenericName[sv]=Arkadspel
GenericName[ta]=Arcade Game-Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกมอาเขต
GenericName[tr]=Macera oyunu
GenericName[uk]=Гра "Arcade"
GenericName[ven]=Mutambo wa Akheidi
GenericName[xh]=Umdlalo we Arcade
GenericName[zh_CN]=街机游戏
GenericName[zh_TW]=電子遊戲
GenericName[zu]=Umdlalo womhhume
Exec=methane
Terminal=false
Icon=methane.xpm
Type=Application
